<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">د سولې راوستلو پېژندنه | کوچنی کورس </a></h4>

    <hr />

    <h1><p>عملي مثالونه</p></h1>
    <h1><p>مهمه پوښتنه | مفاهيم او ليدلوري د سولې راوستلو پر پروسه څنګه اغېزې کوي؟</p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />

    <h2><p>له عملي ډګرونو څخه کيسې: د محموديه شيخان</p></h2>

    <hr />

    <img src="../Chapter 3/Files/Iraq-Banner.jpeg" alt="" />


    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/347325261?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p><p><a href="https://vimeo.com/user13762131/review/347325261/58186debbb" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451279&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>د ۲۰۰۷م په جون کې ما په عراق کې د متحده ايالاتو د سولې د انسټيټيوټ مشري کوله. په محموديه کې پرتو امريکايي سرتېرو زموږ دفتر ته زنګ را ووهه. دغه يوه کليواله ولسوالۍ ده او ۵ سوه زره اوسېدونکي لري چې د بغداد ښار په سويل کې ۲۰ ميله (نژدې ۳۲ کلومیتره) لرې پرته ده. هغول له مونږه مرسته وغوښتنه چې د امنیتي وضعیت د ښه کېدو څخه په ګټه اخیستنې د ځايي مشرانو په همکارۍ د سولې یو نوښت ترتیب کړو. د دغه نوښت هدف دا و چې هغې سیمې ته ثبات راولي چې د عراق تر ټولو نا آرامه سیمه وه.</p>

    <p>په محموديه کې نږدې پنځوس سلنه وګړي سني مذهبه وو، پاتې نور يې شيعه او له نورو فرقو څخه وو. په اصل کې تر ۲۰۰۳م کال را وروسته چې امريکا پر عراق بريد وکړ، په ټول هېواد کې دغې خبرې ډېرې ستونزې را پورته کړې وې.</p>

    <p>موږ چې لومړۍ ارزونې وکړې، نو په مختلفو کچو مو شخړې را برسېره کړې؛ د ټولنو ترمینځ شخړې، د قومونو ترمینځ شخړې، مذهبي فرقه پالنه او ان تر دې چې د نسلونو ترمنځ هم شخړې وې. ځوان شيخان له زړو هغو څخه د واک په ترلاسه کولو کې ډېر توندلاري وو. پر دې سربېره ياغيانو، ترهګرو او وسله‌والو ډلو په ګډه دغه سيمه د مرګ پر ډګر بدله کړې وه. په دې سيمه کې تاوتريخوالی دومره لوړې کچې ته رسېدلی و چې «د مرګ مثلث» يې بلله. د دغه تاوتريخوالي له امله ډېر خلک په تېره بيا سني مذهبه وګړي بېځايه شوي وو. ښوونځي، جوماتونه او بازارونه پوره بند شوي وو. پر اکثرو سرکونو تګ راتګ نه کېده، ځکه لارې پر ماينونو پوښل شوې وې او وسله‌والې ډلې په دغه سيمه کې ګرځېدې را ګرځېدې چې د خلکو ژوند يې ډېر ور تريخ کړی و.</p>

    <p>د ۲۰۰۷م په اوړي کې امريکايي او عراقي ځواکونو عراق له القاعدې پاک کړ، ملېشې يې تر خپل کنټرول لاندې راوستې او تر يوه بريده يې امنيت ټينګ کړ. له همدې امله دوی له دغه فرصته ګټې اخيستلو ته ډېر لېوال وو، ځکه دوی پوهېدل چې د فرصت دغه کړکۍ به ډېر وخت پرانيستې نه وي، نو دوی بايد له دغه لنډ فرصته ګټه واخلي او په محموديه کې مهم مشران سره را ټول کړي. په دغه ناسته کې به دوی د ثبات پر يوې لارې هوکړه وکړي چې دوی پکې خپله ټولنه بيا رغولی شي. خو دوی د يوې پروسې په پيل کولو او د يوې معنا لرونکې هوکړې او لار‌نقشې په جوړولو کې مرستې ته اړتيا درلوده. هغه مهال خلک ډېر شکمن وو چې په محموديه کې په روانو پېچلو شخړو او ورسره د خورا زیات تاوتريخوالي په هواري کې د متحده ايالاتو د سولې انسټيټيوټ مرسته به څومره ګټوره وي.</p>
    <p> له ښاروال، د ولسوالۍ د شورا له پاتې ژوندي غړو چې نيمايي ترور شوي وو او له مهمو قبايلي مشرانو سره تر ليدو کتو وروسته، د متحده ايالاتو د سولې انسټيټيوټ پرېکړه وکړه چې څومره مرسته يې په وس پوره وي هغه به نه درېغوي. پوره يوه مياشت مو په دې سيمه کې له ملکي او قبايلي مشرانو او همدارنګه د عراق له حکومتي او پوځي استازو سره ليده کاته وکړل. له دغو ليدنو مو موخه دا وه چې د شخړې پر سياسي، ټولنيزو او امنيتي پېچلو اړخونو ځانونه پوه کړو او د سولې د طرحې لپاره شوونتياوې معلومې کړو.</p>

    <p>دغه مهال د امريکا پوځ په سيمه کې د ټولو لويو او وړو قبيلو‎ په هکله معلومات را ټول کړي وو، قبايلي مشران يې ډېر ښه پېژندل او د قبيلو ترمنځ اړيکې او راشه درشه ورته ښه معلومه وه. موږ له دغو خبرو ډېر څه زده کړل. زموږ د څېړنې په پايله کې څلور خبرې را برسېره شوې. لومړۍ خبره دا وه چې په محموديه کې قبايلي کلتور حاکم و، د دې معنا دا وه چې په دغه سيمه کې د پايدارې سولې راوستل لومړی شرط دا دی چې قبيلې يو رښتینې خبرو اترو ته سره را ټولې شي.</p>

    <p>دويمه خبره دا وه چې قبايلي مشران به د ستونزو حل کوونکي بلل کېدل، د لانجو حل د دوی مهمه دنده وه، خو دا چې په سيمه کې تاوتريخوالی بېخي د وحشت تر حده رسېدلی و، له دې سره د شخړو د حل دوديزې شبکې او مېکانيزمونه ټول ويجاړ شوي وو. دوی د يوه درېيمګړي مرستې ته اړتيا درلوده، چې پر يو بل يې بيا باور و رغېږي.</p>

    <p>درېيمه خبره دا وه چې په ۲۰۰۷م کې فزيکي زېربناوې ويجاړې شوې وې او ټولنيزې رېښې سره شړېدلې وې. عام خلک نور له دغه حالته تر پوزې راغلي وو. دوی ان د سختو مصالحو په کولو چې د پايدارې سولې لپاره اړين وو، د خپلو مشرانو ملاتړ کاوه.</p>

    <p>څلورمه او تر ګردو ډېره مهمه خبره دا وه چې د سولې مخکينۍ هڅې ځکه ناکامې شوې وې چې يوه مهمه ډله پرله‌ پسې د سولې له خبرو ايستل شوې وه. دغه ډله ډېر بانفوذه سني مذهبه قبايلي مشران وو. دغه کسان له ولسوالی شړل شوي او اردن ته تښتېدلي وو . له هغوی څخه زیاترو يې په دې ولسوالۍ کې د بغاوتونو او سرغړونو ملاتړ کاوه. موږ بايد دغو خلکو ته ورغلي وای، د سولې په پروسه کې د دوی ګډون يو ډېر مهم او او لومړنی ګام و.</p>

    <p>نو دغه معلومات مو چې ترلاسه کړل، له ځايي بانفوذه وګړو مو د سلا مشورې يوه ډله جوړه کړه. دغه ډله په خپله سيمه کې د سولې راوستلو ته ژمنه وه. د امريکا د پوځ او په عراق کې د امريکا د سفارت په مرسته موږ د درې پړاوونو يو پلان جوړ کړ. په لومړي قدم کې مو بايد له مهمو کسانو او بانفوذه شخصيتونه سره پېژندلي وای او له دوی سره مو خبرې کړې وای. دغه خلک بايد د سولې په پروسه کې شامل شوي وای، همدارنګه احتمالي فساد کوونکي مو پېژندلي وای او داسې سټراټېژۍ مو جوړې کړې وای چې دوی پکې څنډې ته شوي وای.</p>

    <p>په دې پړاو کې مو د اردن پلازمینې عمان ته پنځه ورځنی سفر وکړ. هلته مو له تبعيد شويو سني شيخانو سره وکتل، په دوی کې يو څو تنه په رښتيا هم سخت سري بعثيان وو؛ دوی متحده ايالاتو ته ډېر په غوسه وو چې د دوی حکومت يې را نسکور کړ، دوی يې له خپلو کورونو بېځايه کړل او د دوی پر ځای يې شيعه مذهبو ته حکومت وسپاره. خو موږ د تېرو اړيکو پر اساس پر دې پوه وو چې پخوا هم داسې هڅې شوې وې چې دوی په يوه نامشروع سوله کې ښکیل شي او بېرته محموديه ته راستانه شي. ځکه يو خو په عمان کې له دوی سره پيسې مخ په ختمېدو وې او په يوه حال کې يې هم اردن هرکلی نه و کړی. بله دا چې په ولسوالي کې يې په خپل نه شتون کې نفوذ بايلود او د دوی ځای ځوانو سخت دریځه قبايلي مشرانو ډکاوه.</p>

    <p>موږ په يو هوټل کې ځای ونيو، خو په لومړيو دوو ورځو کې هېڅوک هم را نغلل. بالاخره پر درېيمه ورځ يو بانفوذه قبايلي رهبر «شيخ ترکي الطلال» راغی چې له پلاوي سره خبرې وکړي. له ده سره مو څو ساعته تودې خبرې اترې وکړې، ده په خپلو خبرو کې ځينې زړه بدۍ او اندېښنې ښکاره کړې، د خبرو په پای کې يې هوکړه وکړه چې د سولې د طرحې ملاتړ به کوي اوهمدا رنګه د کار پیل وشو. په ورپسې ورځو کې هوټل قبايلي مشرانو را مات شو، دغو مشرانو به معمولاً ورته اندېښنې کتار کړې، زموږ پلاوي د دوی خبرو ته غوږ کېښود او اندېښنې يې ور ځوابولې. د دوی په اندېښنو کې يوه دا وه چې د دوی د قبيلو ځينې غړي امنيتي ځواکونو بنديان کړي وو، ځينې کسان ان کلونه کلونه په بند کې وو او له خپلو کورنيو سره يې بېخي اړيکه نه درلوده.</p>

    <p>خوشبختانه له موږ سره په پلاوي کې جګپوړي عراقي پوځي چارواکی هم وو. د نيول شويو کسانو د عمومي وضعيت په هکله مو معلومات ورکړل او د دوی د دوسيو احوال مو ورکړ. د دوی د باور او د سولې له پروسې د دوی د ملاتړ په ترلاسه کولو کې دغه کار زښته ډېره مرسته را سره وکړه. دويم پړاو يو درې ورځنی کنفرانس و. په دغه کنفرانس کې قبايلي مشران سره را ټول شوي او پر يو ګډ هوکړه‌ليک يې کار کاوه. په دغه هوکړه‌ ليک کې به هغه کارونه ليکل کېدل چې د مشرانو دغې ډلې به په محموديه کې د ثبات راوستلو لپاره کول. په دغو کې امنيت، د قانون حاکميت، حکومتولي، اقتصاد، روغتيا، تعلیم او ځینې نور مهم خدمات شامل وو.</p>

    <p>تر ټولو لومړی، تقريباً ټولو مهمو قبايلي مشرانو په دغه درې ورځني کنفرانس کې برخه واخيسته. د ويلو ده چې د دغه کنفرانس مشري هغو اتو عراقي تسهيل کوونکو کوله چې د متحده ايالاتو د سولې انسټيټيوټ روزلي وو. د دغو خبرو په جريان کې هم يو څو لانجې هم وشوې، دوه قبايلي مشران سره لاس او ګرېوان شول، خو تسهيل کوونکو دغه لانجه په ډېر اغېزناک ډول حل کړه. همدارنګه يو عراقي جنرال په پروسه کې لاسوهنه وکړه، ده شخيانو ته ګواښ وکړ چې که هوکړه ‌ليک لاسليک نه کړي، نو ډېر ژر به يې بنديان کړي. دغه حالت مو هم په ډېر ښه ډول حل کړ. له دې خبرو مې موخه دا ده چې دغسې پېښې رامنځته کېدل عادي وي، زه پر دې باور يم که دغسې پېښې رامنځته نه‌ شي، نو سړي ته بايد دا شک ور ولوېږي چې ښايي د يوې ناسمې موخې لپاره يې ناسم خلک سره را ټول کړي دي.</p>
    <p> په درېيم او وروستی پړاو کې د دغې ناستې په تعقيب کې مو د دغې سيمې له کروندګرو، ښوونکو، زده‌کوونکو، ښځو او د ټولنې له نورو غړو سره ناستې وکړې. پر دې سربېره مو د عامه پوهاوي کمپاينونه وکړل. له دغو کارونو مو موخه دا وه چې يو خو ځانونه پر دې ډاډه کړو چې عام خلک له هغو ژمنو خبر شي چې مشرانو يې کړې وې. عام خلک چې خبر شي، نو بيا له خپلو مشرانو حساب اخيستلای شي.</p>

    <p>په محموديه کې له قبايلي مشرانو سره د سولې نوښت په ګڼو برخو کې مثبتې پايلې ورکړې. د مهمو شيخانو ترمنځ چې هوکړه ‌ليک لاسليک شو، نو په ورپسې څو مياشتو کې په محموديه کې حالت په ډراماتېک ډول بدل شو. شېخانو په ولسوالۍ کې د امنيت ساتلو لپاره د يو بل له امنيتي ځواکونو سره همکاري کوله. له دې سره ملکي او پوځي تلفات هم په بې ساري کچه کم شول. پر دې سربېره شيخانو بېرته سيمې ته د بېځايه شويو کورنيو راستنېدو ته هم په ګډه کار وکړ. جوماتونه او ښوونځي بيا پرانيستل شول او په ټوله کې په ولسوالۍ کې ژوند بېرته ورو ورو په رغېدو شو په شمول د بازار چې په ۲۰۰۶م کې الوزول شوی و.</p>

    <p>د متحده ايالاتو د سولې انسټيټيوټ په اصل کې يوازې يوه پروسه وړاندې کړه او د قبايلي مشرانو راټولېدو ته يې يو خوندي چاپېريال برابر کړ. دوی له يو بل سره په واقعي معنا اړيکې ټينګې کړې، له دغه کار سره له وړاندې په دوديز ډول بلد وو. همدا ډېر مهم کار و چې موږ وکړ. پر دې سربېره يوه ډېره مهمه خبره چې بايد پام ورته شي، هغه دا وه چې د متحده ايالاتو د سولې انسټيټيوټ مستقيماً دغه غونډه جوړه نه کړه. په اصل کې د وروستي کنفرانس او هوکړه ‌ليک چارې خپله عراقي تسهيل کوونکو سنبال کړې. د دې معنا دا وه چې بالاخره دغه کار خپله عراقيانو طرحه کړی و او د دوی په مالکيت ترسره شو چې دا ډېره مهمه وه.</p>

    <p>د محموديه د سولې نوښت ته چې اوس فکر کوم، له يوې داسې شېبې سره مخ شوم چې ما ته د يوه سوله راوستونکي په توګه ډېره خواشینوونکې او زړه ماتوونکې وه. موږ له ښاروال سره د هغه په کور کې غونډه درلوده. د ده کور په لويديځه محموديه کې و. د ولسوالۍ په دغه برخه کې تر نورو سيمو تاوتريخوالی ډېر و؛ پر درنو وسلو سنبال امريکايي پوځيانو زموږ امنيت نيولی و. د وروستي کنفرانس د جوړولو لپاره مو خپلې ټولې هڅې کولې، لوژستيکي چارې مو سمې سنبال کړي وې، په کنفرانس پورې د تړليو نورو چارو پلانونه مو جوړول، همدارنګه مهم لوبغاړي چې لا تر اوسه را وستل شوي نه وو سره د نورو جزيياتو. ښاروال چې خپله هم يو قبايلي مشر و، د دغو خبرو اترو مشري يې کوله، د خبرو پر مهال يې زه دننه بوتلم او و يې ويل: « غواړم چې يو شېبه دې کتابچه کېږدې.» نو ما هم خپله کتابچه يوې څنډې ته کېښوده، له دې سره یې راته د هغو لويو تاوانونو په هکله خبرې وکړې چې د ده کورنۍ ، ټولنې او خپله ده ته اړولي وو.</p>

    <p>په دغه جګړه کې د ده د کورنۍ ډېر غړي، ملګري او همکاران وژل شوي وو؛ څو ځلې خپله د ده د ترور هڅې شوې وې. ما دا درک کړه چې د ده له انده، که د متحده ايالاتو د سولې انسټيټوټ واقعاً په دې پروسه کې مرستندوی واقع شي، نو ده ته دا ډېره مهمه وه چې موږ بايد شرايط سم درک کړو. زموږ ټول فکر بايد يوازې لوژستيک، لارو چارو، د سولې پروسې او نوښت ته نه وي، بلکې بايد هغه خلک هم سم درک کړو چې د دې سولې له پايلو به برخمن کېدل. د وړاندې تګ لپاره دا ما ته يو واقعي درس و، په دغسې شرایطو او د شخړو په دغسې حالاتو کې بايد دخيل وګړي او هغه کار چې د کولو هڅه يې کوې له پامه و نه غورځول شي.</p>


    <img src="../Chapter 3/Files/IPB-Micro-3.0.1-PAS-PT-never-lose-sight-of-who-the-beneficiaries.jpg" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />

    <h2><p>له واقعي ډګره کيسې: د کولمبيا د سولې پروسه</p></h2>
    <hr />

    <img src="../Chapter 3/Files/Colombia-header-1200x423.jpeg" alt="" />

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/347325523?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><a href="https://vimeo.com/user13762131/review/347325523/b82c696b98" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451282&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>دا ډېره په زړه پورې ده چې د سولې راوستلو ته د يوې اوږدمهاله پروسې په سترګه وکتل شي. سوله يوازې يو هوکړه ‌ليک لاسليکول نه دي چې په يوه شپه کې دې سوله را وستلای شي. تر هر څه لومړی باید ډېری داسې کارونو تر سر شي چې د سولې د پروسې لپاره چاپېريال برابروي.</p>

    <p>بايد ځايي ټولنو ته ور شې. بايد سيمو ته ورشې، له واليانو او ښاروالانو سره د هغه څه په تړاو چې د دوی په سيمه کې روان دي، خبرې وکړې. بايد د جګړې د ماهيت د معلومولو لپاره هڅه وکړې اونوره یې روښانه کړې. دا چې په کولمبيا کې جګړه نيمه پېړۍ روانه وه، نو پاليسي جوړونکو ته ډېره روښانه وه. د دې لپاره چې هغه څه معلوم کړې چې بايد و يې کړې، نو لومړی بايد هغه کارونه ووينې چې خلک يې لا له وړاندې کوي، او د هغه څه د ملاتړ لارې چارې پيدا کړې چې ګټور وي، داسې لارې چارې بايد معلومې کړې چې پر مټ يې له هغه څه چې کار يې نه دی ورکړی او هغه چې کار يې ور کړی دی، درسونه واخلې. کله مې چې د کولمبيا پر قضيه کار پيل کړ، نو تر هر څه وړاندې را ته دا روښانه شوه چې هېڅوک هم نه غواړي چې د سولې پر پخوانيو پروسو خبرې وکړي. په يوه هېواد کې د سولې د راتلونکو پروسو د بريا لپاره د تېرو تجربو پر ناکاميو او برياليتوبونو پوهېدل ډېر اړين دي. نو له همدې امله د هغو نادولتي موسسو او علمي شخصيتونو څنګ ته ورغلم چې د سولې پر پخوانيو پروسو يې څېړنې کولې، خو هيچا په دې هکله خبرې نه کولې. د سولې پخوانۍ پروسې د تاريخ يو ناکام څپرکی و. نو ما خپله پر دې موضوع څېړنه پيل کړه، داسې خلک مې موندل چې له ملکي-پوځي اړيکو سره يې لېوالتيا درلوده، چې له اقتصاد سره يې لېوالتيا درلوده، چې د سولې په راوستلو کې د مدني ټولنې رول ته لېوال وو، يوه ډله علمي اشخاص مې سره را ټول کړل او له دوی سره مې کار وکړ، دوی ته مې ورکشاپونه ورکړل چې د هغو پروسو په هکله فکر وکړي چې پخوا ناکامې شوې وې. د سولې وروستۍ پروسه چې ناکامه شوې وه، د کاګوان پروسه وه چې له ۱۹۹۸ تر ۲۰۰۲م پورې روانه وه.</p>

    <p>او زه پر دې خبره هم پوه شوم چې د کاګوان له تجربې سره خلکو داسې انګېرلي چې مذاکرات نتيجه نه ورکوي. دوی ويل مذاکراتو چې په کاګوان کې نتيجه ور نه‌کړه، نو بيا د مذاکراتو هڅه بېځايه کار دی. ما په ډېرې ډېرې ميانه روي د يوې ډلې ملاتړ وکړ، هغه ډله چې ما ته داسې ښکاره شوه چې له تېر څخه درس اخيستلو ته ليواله وه ، دې ډلې د تېرو پروسو منځګړي سره را ټولول او له دوی يې غوښتل چې د خپلو تېرو تجربو په هکله وغږېږي. دوی يې پوښتل چې که په تېر کې ورسره اوسنی تجربې وای، نو کارونه به یې هماغسې کول که په بل ډول. له دې کار سره موږ پر دې بريالي شوو چې د کاګوان په هکله او په تېره بيا د مذاکراتو په هکله خبرو ته يو څه لاره هواره کړو. دا کار مو د سولې د پروسې تر پيل څو کاله وړاندې وکړ. د متحده ايالاتو د سولې انسټيټيوټ په مرسته مونږله CNEF (د یسوعي فکر مرکز)، «انډېس پوهنتون» چې په کولمبيا کې له غوره پوهنتونونو څخه دی او «جورج ‌ټاون پوهنتون» سره له نژدې کار وکړ. په دې پوهنتون کې يو علمي کدر د کولمبيا په سياست کې تخصص لري او د سولې پروسه يې څو کاله مطالعه کړې.</p>

    <p>دې څلورو بنسټونو له تېر څخه د درسونو په تړاو يوه راپور ته ورته مقاله وليکله. دا يوه کوچنۍ مقاله وه، يوازې پنځه مخه وه، خو دغه مقاله د کولمبيا په ټولو لويو رسنيو کې په هسپانوي ژبه خپره شوه. دغه مهال د کاګوان پر پروسه لسيزه اوښتې وه. د دې مقالې ليکل ما ته را وسپارل شول، ځکه بل چا نه ليکله. دا مقاله مو داسې مهال خپره کړه چې يوازې دوې اونۍ وروسته حکومت او فارک ډلې ومنل چې په هاوانا کې په پټه سره کېناستلي وو يا دا چې په راتلونکي کې هلته په پټه سره کېناستل. هغه نظريات چې موږ په دې مقاله کې وړاندې کړي وو، تقريباً ټول يې دواړو اړخونو را اخيستي وو. په دې کې داسې خبرې وې: تېر ځل خبرې اترې «په هېواد کې دننه خبرې اترې» بريالۍ نه وې، دا خبرې ډېرې سياسي شوې؛ ډېرو په دې هکله په مايکونو کې خبرې وکړې. اوس نو واقعاً د دې اړتيا وه چې د سولې خبرې بايد په يوه درېيمګړي ځای کې وشي. د مدني ټولنې ښکېلتيا غوندې مسايل چې زه فکر کوم د کولمبيا وګړو د تېر په اوږدو کې په دغه برخه کې پرمختګونه کړي وو.</p>

    <p>زه چې د نن ورځې پر تودو موضوعاتو خبرې کوم، په سوريه، اوکراين، پاکستان، عراق، افغانستان او نورو ځايونو کې د تودو شخړو په هکله فکر کوم، نو کوښښ کوم چې پر دې فکر وکړم چې د کولمبيا غوندې يو ځای به دغو ځايونو ته کوم درسونه ولري، نو زه فکر کوم چې يو درس يې دا دی چې په دې پروسه کې تر داخلېدو وړاندې بايد دغه پروسه پوره و ارزوئ او ځان پر دې پوه کړئ چې کله دغې پروسې ته ننوځئ، نو بايد کوم کارونه وکړئ.</p>

    <img src="../Chapter 3/Files/IPB-MIcro-3.0.2-PAS-PT-understanding-what-went-wrong.jpg" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />

</div>